@charset "utf-8";
/* ----------------全体---------------- */
body{
  background: url(image/bg.png);
}
a{
  color: #0f6d8d;
}
h1{
  color:#000;
}
/* ----------------index---------------- */
#mainAll{
  background: url(image/main_bg.png);
  min-height: 915px;
}
#topBox{
  background: none;
}
#mainAll h2{
  background:url(image/h2.png) no-repeat;
  color:#000;
  padding-left:45px;
  line-height:38px;
}
#mainAll #leftBox h3,#mainAll #subBox h3{
  background:url(image/h3.png) no-repeat;
  padding-left:30px;
  line-height: 28px;
  color: #000;
}
#mainAll #leftBox h4,#mainAll #subBox h4{
  background:url(image/h4.png) no-repeat;
  line-height:25px;
  padding-left:30px;
  color:#333;
}
/* ----------------side---------------- */
#new li a,#groups li a{
  color:#6B6865;
}
#new li a:hover,#groups li a:hover{
  color: #0f6d8d;
}
#new,#groups,#info{
  background: none;
}
/* ----------------sub---------------- */
#subBox, #subBox2{
  background: none;
}
/* ----------------list---------------- */
/* ----------------フッター---------------- */
footer{
  background:url(image/bg.png);
  color: #333;
}
/* ----------------パンクズ---------------- */
#breadcrumb li {
  background: url(image/breadlist.png) no-repeat left center;
  padding-left: 15px;
  padding-right: 10px;
  color:#000;
}